{% extends 'app/base.html' %}
{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'app/css/app.css' %}">
</head>

{% block content %}



    <div class="container">
        <div class="table-responsive">
            <table class="table table-bordered custom-table">
                <h5>Posts created by: {{ user_post.0.user.account.name }}</h5>
                {% for post in user_post %}
                    <tr>
                        <td>
                             {{ post.title }}</a></h4>
                            <p>{{ post.text }}</p>
                            <p>Published on: {{ post.publish_date }}</p>
                        </td>
                    </tr>
                {% empty %}
                    <tr>
                        <td colspan="3">No available blog posts</td>
                    </tr>
                {% endfor %}
            </table>
        </div>
    </div>


{% endblock content %}
